Bug 40869 - Image link goes to wrong place
Summary: Image link goes to wrong place
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Weinstein
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 12:44 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-22 20:43:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 12:44:15 UTC
Description of Problem:
Page has image being pulling from http://www.redhat.com/devnet/img/pixel.gif

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.redhat.com/devnet/articles/embedcomp.htm
2. View source for the page
3. 

Actual Results:
There is an image link to http://www.redhat.com/devnet/img/pixel.gif

Expected Results:
Should be a link to '/img/pixel.gif'

Additional Information:

Comment 1 Paul Weinstein 2001-05-21 23:43:03 UTC
fixed

-pdw

Comment 2 Jay Turner 2001-05-22 02:24:25 UTC
Page still contains a image link to "http://www.redhat.com/devnet/img/pixel.gif"
and that should just be "/img/pixel.gif"

Comment 3 Paul Weinstein 2001-05-22 20:43:43 UTC
ok, now it's really fixed

-pdw

Comment 4 Jay Turner 2001-06-30 05:44:10 UTC
Issue is resolved on the live site.


Note You need to log in before you can comment on or make changes to this bug.